---
name: William Galindez Arias
start_date: 2020-04-06
locality: Prague
country: Czech Republic
role: <a href="/job-families/marketing/technical-marketing-manager/">Technical Marketing
  Manager</a>
reports_to: mgr-competitiveintelligence
picture: williamga.jpg
twitter: 
gitlab: warias
departments:
- Marketing
- Strategic Marketing
- Technical Marketing
expertise: '<li><a href="/handbook/marketing/strategic-marketing/technical-marketing/">Technical
  Marketing, SCM</a></li>

'
story: 'Passionate about applied R&D, hackathons, programming, storytelling and marketing.

'
